network-manager-openconnect (1.2.8-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.2.6-4 < 1.2.8-2.

Package: [Main page]